Update for perl-DBD-mysql.openSUSE_13.2_Update security moderate

Security update for perl-DBD-mysql

This update for perl-DBD-mysql fixes the following issues:

- perl-DBD-mysql could crash when executing maliciously crafted prepared statements.
(CVE-2016-1251, boo#1012546)

Fixed bugs
bnc#1012546
VUL-0: CVE-2016-1251: perl-DBD-mysql: use after free when using prepared statements
Selected Binaries
openSUSE Build Service is sponsored by